Skip to main content
GET
/
compliance
/
logins
/
{customer_id}
List Customer Logins
curl --request GET \
  --url https://api.{your-broker}.slate-labs.com/compliance/logins/{customer_id}
[
  {
    "id": 123,
    "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "ip_address": "<string>",
    "ip_country": "<string>",
    "user_agent": "<string>",
    "login_method": "<string>",
    "is_restricted": true,
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Path Parameters

customer_id
string<uuid>
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 500

Response

Successful Response

id
integer
required
customer_id
string<uuid>
required
ip_address
string | null
required
ip_country
string | null
required
user_agent
string | null
required
login_method
string
required
is_restricted
boolean
required
created_at
string<date-time>
required